09 November 2010

Fedora pgAdmin3

If you get error while loading shared libraries: libssl.so.0.9.8 in fedora while start pgadmin3

you have to make symlinks

sudo ln -s /lib/libssl.so.0.9.8b /lib/libssl.so.0.9.8
sudo ln -s /lib/libcrypto.so.0.9.8b /lib/libcrypto.so.0.9.8
Post a Comment